BIEN 3 - Task #358

make shortlist of 1st-level fields a method should have
02/10/2012 02:42 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 02/10/2012
Priority: Normal Due date:

Assignee: Brad Boyle % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

(Brad and Mike)

e area, size, etc.
¢ see example plot methods on nimoy in /home/bien_shared/methodology/plotMethodology

History

#1 - 02/13/2012 10:40 AM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 50

e-mail from Brad on 2012-2-1:

plot shape: rectangle, circle, line

area sampled: e.g. 1.0 ha

plot x: e.g. 100 m

ploty:e.g. 100 m

plot radius: e.g. 20 m

observation unit: individuals, aggregates
aggregate observation type: count, etc.
minimum dbh: 10 cm

#2 - 02/21/2012 01:08 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 50 to 100
